<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="circle_indicator_radius">5dp</dimen>

    <dimen name="margin_xsmall">16dp</dimen>
    <dimen name="margin_small">32dp</dimen>
    <dimen name="margin_medium">48dp</dimen>
    <dimen name="margin_large">64dp</dimen>
    <dimen name="margin_xlarge">92dp</dimen>

    <dimen name="spacing_small">4dp</dimen>
    <dimen name="spacing_medium">8dp</dimen>
    <dimen name="spacing_large">16dp</dimen>

    <dimen name="stroke_small">4dp</dimen>
    <dimen name="stroke_medium">8dp</dimen>
    <dimen name="stroke_large">12dp</dimen>

    <dimen name="round_button_small">32dp</dimen>
    <dimen name="round_button_medium">50dp</dimen>
    <dimen name="round_button_large">50dp</dimen>

    <dimen name="rect_button_margin">12dp</dimen>
    <dimen name="rect_button_width">80dp</dimen>
    <dimen name="rect_button_height">24dp</dimen>
    <dimen name="shutter_button_margin">80dp</dimen>
</resources>